petsc-3.10.5 2019-03-28
Report Typos and Errors

# ISGlobalToLocalMappingMode

Indicates if missing global indices are

### Synopsis

    #include "petscis.h"
    typedef enum {IS_GTOLM_MASK,IS_GTOLM_DROP} ISGlobalToLocalMappingMode;

IS_GTOLM_MASK - missing global indices are replaced with -1 IS_GTOLM_DROP - missing global indices are dropped

### See Also

ISGlobalToLocalMappingApplyBlock(), ISGlobalToLocalMappingApply()

### Level

beginner

### Location

src/vec/is/is/../../../../include/petscis.h

### Examples

src/vec/is/is/examples/tutorials/ex4.c.html
src/vec/is/is/examples/tutorials/ex5.c.html
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages